[ubuntu-rtm/14.09-proposed] unity-scopes-api 0.6.8+15.04.20141202~rtm-0ubuntu1 (Accepted)

♫ Robert Bruce Park ♫ robert.park at canonical.com
Wed Dec 3 18:35:14 UTC 2014


unity-scopes-api (0.6.8+15.04.20141202~rtm-0ubuntu1) 14.09; urgency=medium

  [ Marcus Tomlinson ]
  * Replaced dbus-send with "list updated" pub/sub to invalidate smart scopes (LP:
    #1361221)
  * Guarded attempts to create directories that must exist but cannot be created by
    confined scopes. (LP: #1376416, LP: #1378805)

  [ Ubuntu daily release ]
  * debian/libunity-scopes3.symbols: auto-update to released version

Date: 2014-12-02 14:05:25.174999+00:00
Changed-By: PS Jenkins bot <ps-jenkins at lists.canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu-rtm/+source/unity-scopes-api/0.6.8+15.04.20141202~rtm-0ubuntu1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Rtm-14.09-changes mailing list